[recent_posts]
other = "Neueste Artikel"

[read_more]
other = "Weiterlesen"

[table_of_contents]
other = "Inhaltsverzeichnis"

[tags]
other = "Schlagwörter"

[previous]
other = "Vorheriger"

[next]
other = "Nächster"
